
.booking-button {

	padding-top: 5px;
	padding-bottom: 5px;

}

//#book-a-room, #dining-reservation {

//}

//#slideform, #slideform-dining{
    //position: absolute;
    //left: 30px;
    //top: 75px;
	//max-width:200px;
    //z-index: 99;
	//border: 1px solid gray;
	//display: none;

//}

.slideform-content-2 {

	width:100%;	
	background:#555;
	color: #f1f1f1;
	padding-top:5px;
	padding-bottom:5px;
	display:none;
}

.form-group-custom-2 {
	
	padding:3px;
	
}

.center {
	
 	width:1000px;	
	margin:0 auto;
 
}

/* Page content */
//.content {
//  padding: 16px;
//}


/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position:  fixed;
  top: 60px;
  width: 100%;
  z-index:100;

}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
//  padding-top: 102px;
}



